Persona is no longer an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 709887 - inspector highlights SVG foreignObject elements at wrong position
: inspector highlights SVG foreignObject elements at wrong position
Product: Firefox
Classification: Client Software
Component: Developer Tools: Inspector (show other bugs)
: 10 Branch
: x86_64 Linux
: -- minor (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
: Patrick Brosset <:pbro>
Depends on:
  Show dependency treegraph
Reported: 2011-12-12 11:22 PST by David A. Madore
Modified: 2012-01-06 02:58 PST (History)
1 user (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Description David A. Madore 2011-12-12 11:22:46 PST

Comment 1 David A. Madore 2011-12-12 11:25:22 PST
(Sorry, I submitted the bug before adding a description.  Here it is:)

The new Firefox inspector in the dev tools highlights elements inside an SVG foreignObject at the wrong position when the foreignObject is subject to a coordinate transform.

To reproduce: load the page <URL: >, right-click on one of the elements of the embedded text to inspect it: the highlight is wrongly positioned.
Comment 2 Paul Rouget [:paul] 2012-01-05 09:03:12 PST
This should be fixed now. Can you please confirm?
Comment 3 David A. Madore 2012-01-06 02:58:21 PST
Yes, it seems to be fixed in the 12 branch.  (I don't suppose there's any chance of the fix being backported to Aurora?)

Note You need to log in before you can comment on or make changes to this bug.